#服务器端口
server:
  port: 8200

#数据源配置
spring:
  datasource:
    url: ${kd.datasource.test.url}
    username: ${kd.datasource.test.username}
    password: ${kd.datasource.test.password}
archive:
  dir: F:/archive
